	.text
	.hidden	_nl_C_LC_TIME
	.globl	_nl_C_LC_TIME
	.section	.rodata.str1.1,"aMS",@progbits,1
.LC0:
	.string	"Sun"
.LC1:
	.string	"Mon"
.LC2:
	.string	"Tue"
.LC3:
	.string	"Wed"
.LC4:
	.string	"Thu"
.LC5:
	.string	"Fri"
.LC6:
	.string	"Sat"
.LC7:
	.string	"Sunday"
.LC8:
	.string	"Monday"
.LC9:
	.string	"Tuesday"
.LC10:
	.string	"Wednesday"
.LC11:
	.string	"Thursday"
.LC12:
	.string	"Friday"
.LC13:
	.string	"Saturday"
.LC14:
	.string	"Jan"
.LC15:
	.string	"Feb"
.LC16:
	.string	"Mar"
.LC17:
	.string	"Apr"
.LC18:
	.string	"May"
.LC19:
	.string	"Jun"
.LC20:
	.string	"Jul"
.LC21:
	.string	"Aug"
.LC22:
	.string	"Sep"
.LC23:
	.string	"Oct"
.LC24:
	.string	"Nov"
.LC25:
	.string	"Dec"
.LC26:
	.string	"January"
.LC27:
	.string	"February"
.LC28:
	.string	"March"
.LC29:
	.string	"April"
.LC30:
	.string	"June"
.LC31:
	.string	"July"
.LC32:
	.string	"August"
.LC33:
	.string	"September"
.LC34:
	.string	"October"
.LC35:
	.string	"November"
.LC36:
	.string	"December"
.LC37:
	.string	"AM"
.LC38:
	.string	"PM"
.LC39:
	.string	"%a %b %e %H:%M:%S %Y"
.LC40:
	.string	"%m/%d/%y"
.LC41:
	.string	"%H:%M:%S"
.LC42:
	.string	"%I:%M:%S %p"
.LC43:
	.string	""
	.section	.rodata.str4.4,"aMS",@progbits,4
	.align 4
.LC44:
	.string	"S"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC45:
	.string	"M"
	.string	""
	.string	""
	.string	"o"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC46:
	.string	"T"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC47:
	.string	"W"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC48:
	.string	"T"
	.string	""
	.string	""
	.string	"h"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC49:
	.string	"F"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"i"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC50:
	.string	"S"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"t"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC51:
	.string	"S"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC52:
	.string	"M"
	.string	""
	.string	""
	.string	"o"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.8,"aMS",@progbits,4
	.align 8
.LC53:
	.string	"T"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"s"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC54:
	.string	"W"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"s"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC55:
	.string	"T"
	.string	""
	.string	""
	.string	"h"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"s"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.4
	.align 4
.LC56:
	.string	"F"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"i"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.8
	.align 8
.LC57:
	.string	"S"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"t"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.4
	.align 4
.LC58:
	.string	"J"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC59:
	.string	"F"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC60:
	.string	"M"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC61:
	.string	"A"
	.string	""
	.string	""
	.string	"p"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC62:
	.string	"M"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC63:
	.string	"J"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC64:
	.string	"J"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"l"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC65:
	.string	"A"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"g"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC66:
	.string	"S"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"p"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC67:
	.string	"O"
	.string	""
	.string	""
	.string	"c"
	.string	""
	.string	""
	.string	"t"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC68:
	.string	"N"
	.string	""
	.string	""
	.string	"o"
	.string	""
	.string	""
	.string	"v"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC69:
	.string	"D"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"c"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.8
	.align 8
.LC70:
	.string	"J"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC71:
	.string	"F"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.4
	.align 4
.LC72:
	.string	"M"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"c"
	.string	""
	.string	""
	.string	"h"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC73:
	.string	"A"
	.string	""
	.string	""
	.string	"p"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	"i"
	.string	""
	.string	""
	.string	"l"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC74:
	.string	"J"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"n"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC75:
	.string	"J"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"l"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC76:
	.string	"A"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"g"
	.string	""
	.string	""
	.string	"u"
	.string	""
	.string	""
	.string	"s"
	.string	""
	.string	""
	.string	"t"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.8
	.align 8
.LC77:
	.string	"S"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"p"
	.string	""
	.string	""
	.string	"t"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"m"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC78:
	.string	"O"
	.string	""
	.string	""
	.string	"c"
	.string	""
	.string	""
	.string	"t"
	.string	""
	.string	""
	.string	"o"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC79:
	.string	"N"
	.string	""
	.string	""
	.string	"o"
	.string	""
	.string	""
	.string	"v"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"m"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC80:
	.string	"D"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"c"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"m"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	"r"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.4
	.align 4
.LC81:
	.string	"A"
	.string	""
	.string	""
	.string	"M"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 4
.LC82:
	.string	"P"
	.string	""
	.string	""
	.string	"M"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.8
	.align 8
.LC83:
	.string	"%"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"H"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"M"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"S"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"Y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC84:
	.string	"%"
	.string	""
	.string	""
	.string	"m"
	.string	""
	.string	""
	.string	"/"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"d"
	.string	""
	.string	""
	.string	"/"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC85:
	.string	"%"
	.string	""
	.string	""
	.string	"H"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"M"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"S"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.align 8
.LC86:
	.string	"%"
	.string	""
	.string	""
	.string	"I"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"M"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"S"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"p"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str4.4
	.align 4
.LC87:
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.rodata.str1.1
.LC88:
	.string	"\007"
.LC89:
	.string	"\004"
.LC90:
	.string	"\001"
.LC91:
	.string	"\002"
.LC92:
	.string	"%a %b %e %H:%M:%S %Z %Y"
	.section	.rodata.str4.8
	.align 8
.LC93:
	.string	"%"
	.string	""
	.string	""
	.string	"a"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"b"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"e"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"H"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"M"
	.string	""
	.string	""
	.string	":"
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"S"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"Z"
	.string	""
	.string	""
	.string	" "
	.string	""
	.string	""
	.string	"%"
	.string	""
	.string	""
	.string	"Y"
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.string	""
	.section	.data.rel.ro.local,"aw",@progbits
	.align 32
	.type	_nl_C_LC_TIME, @object
	.size	_nl_C_LC_TIME, 1336
_nl_C_LC_TIME:
	.quad	_nl_C_name
	.quad	0
	.quad	0
	.long	0
	.zero	4
	.quad	0
	.zero	8
	.long	-1
	.long	0
	.long	159
	.zero	4
	.quad	.LC0
	.quad	.LC1
	.quad	.LC2
	.quad	.LC3
	.quad	.LC4
	.quad	.LC5
	.quad	.LC6
	.quad	.LC7
	.quad	.LC8
	.quad	.LC9
	.quad	.LC10
	.quad	.LC11
	.quad	.LC12
	.quad	.LC13
	.quad	.LC14
	.quad	.LC15
	.quad	.LC16
	.quad	.LC17
	.quad	.LC18
	.quad	.LC19
	.quad	.LC20
	.quad	.LC21
	.quad	.LC22
	.quad	.LC23
	.quad	.LC24
	.quad	.LC25
	.quad	.LC26
	.quad	.LC27
	.quad	.LC28
	.quad	.LC29
	.quad	.LC18
	.quad	.LC30
	.quad	.LC31
	.quad	.LC32
	.quad	.LC33
	.quad	.LC34
	.quad	.LC35
	.quad	.LC36
	.quad	.LC37
	.quad	.LC38
	.quad	.LC39
	.quad	.LC40
	.quad	.LC41
	.quad	.LC42
	.quad	.LC43
	.quad	.LC43
	.quad	.LC43
	.quad	.LC43
	.quad	.LC43
	.quad	.LC43
	.long	0
	.zero	4
	.quad	.LC43
	.quad	.LC44
	.quad	.LC45
	.quad	.LC46
	.quad	.LC47
	.quad	.LC48
	.quad	.LC49
	.quad	.LC50
	.quad	.LC51
	.quad	.LC52
	.quad	.LC53
	.quad	.LC54
	.quad	.LC55
	.quad	.LC56
	.quad	.LC57
	.quad	.LC58
	.quad	.LC59
	.quad	.LC60
	.quad	.LC61
	.quad	.LC62
	.quad	.LC63
	.quad	.LC64
	.quad	.LC65
	.quad	.LC66
	.quad	.LC67
	.quad	.LC68
	.quad	.LC69
	.quad	.LC70
	.quad	.LC71
	.quad	.LC72
	.quad	.LC73
	.quad	.LC62
	.quad	.LC74
	.quad	.LC75
	.quad	.LC76
	.quad	.LC77
	.quad	.LC78
	.quad	.LC79
	.quad	.LC80
	.quad	.LC81
	.quad	.LC82
	.quad	.LC83
	.quad	.LC84
	.quad	.LC85
	.quad	.LC86
	.quad	.LC87
	.quad	.LC87
	.quad	.LC87
	.quad	.LC87
	.quad	.LC87
	.quad	.LC88
	.long	19971130
	.zero	4
	.quad	.LC89
	.quad	.LC90
	.quad	.LC91
	.quad	.LC90
	.quad	.LC43
	.quad	.LC92
	.quad	.LC93
	.quad	_nl_C_codeset
	.quad	.LC26
	.quad	.LC27
	.quad	.LC28
	.quad	.LC29
	.quad	.LC18
	.quad	.LC30
	.quad	.LC31
	.quad	.LC32
	.quad	.LC33
	.quad	.LC34
	.quad	.LC35
	.quad	.LC36
	.quad	.LC70
	.quad	.LC71
	.quad	.LC72
	.quad	.LC73
	.quad	.LC62
	.quad	.LC74
	.quad	.LC75
	.quad	.LC76
	.quad	.LC77
	.quad	.LC78
	.quad	.LC79
	.quad	.LC80
	.quad	.LC14
	.quad	.LC15
	.quad	.LC16
	.quad	.LC17
	.quad	.LC18
	.quad	.LC19
	.quad	.LC20
	.quad	.LC21
	.quad	.LC22
	.quad	.LC23
	.quad	.LC24
	.quad	.LC25
	.quad	.LC58
	.quad	.LC59
	.quad	.LC60
	.quad	.LC61
	.quad	.LC62
	.quad	.LC63
	.quad	.LC64
	.quad	.LC65
	.quad	.LC66
	.quad	.LC67
	.quad	.LC68
	.quad	.LC69
	.hidden	_nl_C_codeset
	.hidden	_nl_C_name
